# Generated by Django 2.2.4 on 2019-10-21 20:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0005_auto_20191017_1529'),
    ]

    operations = [
        migrations.RenameField(
            model_name='gestor_social',
            old_name='Nombre',
            new_name='Apellidos',
        ),
        migrations.AddField(
            model_name='gestor_social',
            name='Nombres',
            field=models.CharField(default=1, max_length=50),
            preserve_default=False,
        ),
    ]
